from Channel import PLCChannel
from flowmeterskid import PLC_IP_ADDRESS

tags = [ 
	PLCChannel(PLC_IP_ADDRESS, "flowrate","Scaled_BPD_FlowRate","REAL", 100, 3600, plc_type="Micro800"),
	PLCChannel(PLC_IP_ADDRESS, "totalizer_1","Lifetime_Flow_Meter_BBLS","REAL", 1000, 3600, plc_type="Micro800"),
	PLCChannel(PLC_IP_ADDRESS, "volume_flow_units","SPT_Flow_Meter_Unit","STRING", 1000, 3600, plc_type="Micro800")
]